Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

WCS 6 another SSL issue

OK, last week it was failing a security scan for some SSL certificate problems, I created a new certificate with openssl (0.9.8i), and I am gettin a new violation for "OpenSSL ASN.1 Parsing Denial Of Service Vulnerability"  This supposedly only effects openssl ver 0.9.7 and below.  The only openssl I can find in the product says it is at 0.9.8i, and is located in webnms\apache\bin  Are there openssl libraries anywhere else in the product?

183
Views
0
Helpful
0
Replies